=== debian/control ===
Source: ros-noetic-jsk-hark-msgs
Section: misc
Priority: optional
Maintainer: Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/jsk_hark_msgs
Standards-Version: 3.9.2

Package: ros-noetic-jsk-hark-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: jsk_hark_msgs
